@charset "utf-8";
/* CSS Document */
.box{ position:relative; padding: 10px; background: #fff}
input[type='text']{padding: 10px; width: 300px; margin-bottom: 10px}
.flex{display: flex;}
ul li{font-size:18px}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

input[type="submit"]{ width: 145px;height: 50px; margin: 1px; color:#121212
}
input[type="submit"][disabled]{ background:#DCDCDC!important}
#entry{background: rgba(251,148,199,1.00); border: 1px solid rgba(255,121,225,1.00);}
#drop{background: rgba(151,151,151,1.00) ;border: 1px solid #666;}
.g-recaptcha{margin-bottom: 10px}
form ul{margin-bottom: 10px}